@charset "UTF-8";
body {
	background-image: none;
	background-color: #2a2b26;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #5c5a56;
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	line-height: 2em;
}
#conteneur {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
.entete a {
	display: block;
	height: 60px;
	width: 1000px;
	background-image: url(../images/bandeauhaut.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.entete a:hover {
	background-image: url(../images/bandeauhaut_PLANETE-M2.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#contenu {
	height: auto;
	width: 1000px;
	clear: right;
	float: left;
}
#piedepage {
	height: 10px;
	clear: both;
	letter-spacing: 0.4em;
	padding-top: 45px;
}
